import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGlobeComponent extends TiniElement {
    static readonly defaultTagName = "icon-globe";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconGlobe: any;
